﻿<style > .deselect-btn {
    cursor: pointer;
}
/* Tooltip */
.persona-modal .persona-tooltip {
    position: relative;
    display: inline-block;
}

    .persona-modal .persona-tooltip .persona-tooltiptext {
        visibility: hidden;
        width: 120px;
        background-color: black;
        color: #fff;
        text-align: center;
        border-radius: 6px;
        padding: 5px 0;
        position: absolute;
        z-index: 1;
        bottom: 150%;
        left: 50%;
        margin-left: -50px;
    }

        .persona-modal .persona-tooltip .persona-tooltiptext::after {
            content: "";
            position: absolute;
            top: 100%;
            left: 50%;
            margin-left: -5px;
            border-width: 5px;
            border-style: solid;
            border-color: black transparent transparent transparent;
        }

    .persona-modal .persona-tooltip:hover .persona-tooltiptext {
        visibility: visible;
    }


/* The Modal (background) */
.persona-modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 2; /* Sit on top */
    padding-top: 30px; /* Location of the box */
    padding-bottom: 30px;
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.persona-modal-content {
    background-color: #fefefe;
    margin: auto;
    padding: 20px;
    border: 1px solid #888;
    width: 80%;
    height: 100%;
    overflow-y: scroll
}

    .persona-modal-content hr {
        background-color: black;
        height: 1px;
        border: 0;
    }

    .persona-modal-content input[type="checkbox"] {
        margin-right: 5px
    }

    .persona-modal-content label {
        font-weight: normal;
        margin-bottom: 0px
    }
/* The Close Button */
.persona-close {
    color: #aaaaaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
    margin-bottom: 10px
}

    .persona-close:hover,
    .persona-close:focus {
        color: #000;
        text-decoration: none;
        cursor: pointer;
    }

.persona-pathway-dropdown {
    margin-top: 20px;
    margin-bottom: 10px;
}

.persona-red-buttons .btn {
    margin-top: 0px
}
/* End The Modal */
</style >
